/*
Theme:  Merced
Author: Blue River Interactive Group
*/

/* @group GLOBALS
===================================== */

body {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 70%;
	color: #000000;
	background: url(../images/bg-body.gif) repeat-x;
	}
	
* { -moz-outline: 0; }

hr {
	clear: both;
	height: 0;
	margin: 2em 0;
	border: 1px solid #ccc;
	border-width: 1px 0 0;
	}

a {
	text-decoration: none;
	color: #486090;
	}

a:hover {
	text-decoration: underline;
	color: #6B8ED6;
	}

p.intro {
	color: #666;
	line-height: 1.4em;
	margin-bottom: 1.25em;
	}


/* @group Globals - Tables
===================================== */

.content table {
	/*width: 100%;
	margin-top: 15px;*/
	}

th {
	border: 0px solid;
	border-color: #becfd6 #becfd6 #dce6ea;
	color: #32566c;
	background: #e9f3f7;
	}

td {
	padding: 3px;
	border: 0px solid #d6d6d6;
	}

tr.alt td { background: #eee; }  /*Move*/ 

/* @end Globals - Tables
-------------------------------- */


/* @group Globals - Forms
===================================== */

#primary form {
	padding: 1em;
	/*background: #e9f3f7;*/
	overflow: hidden;
	max-width: 504px; /*width of #primary in three column layout*/
	}
	
#primary #svSearchResults form {
	max-width: 100%;
}

#primary fieldset {
	border: none;
	padding: 0;
	}


#primary legend {
	font-size: 1.4em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	}

#primary label {
	padding-top: .5em;
	line-height: 1;
	color: #0c2846;
	}

.submit, .buttons input {
	float: right;
	height: 2em;
	line-height: 2.1em;
	border: none;
	padding: 0 1em;
	font-size: 1em;
	font-weight: bold;
	color: #ffffff;
	background: #5376BD;
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
	text-align: center;
	}

/* @group Globals - Forms - Search
===================================== */

#searchForm {
	position: absolute;
	top: 30px;
	right: 10px;
	margin: 0;
	padding: 0;
	}

#searchForm fieldset {
	padding: 0;
	border: 0;
	}

#searchForm input.text {
	float: left;
	width: 160px;
	margin: 0 .75em 0 0;
	font-style: italic;
		padding: 1px;
	}

#searchForm .submit {
	float: right;
	}

/* @end Globals - Forms - Search
-------------------------------- */


/* @group Globals - Forms - Login
===================================== */

/* @group Globals - Forms - Login
===================================== */

#login {
	padding-bottom: 1em !important;
	}

#login ol {
	padding-top: 0;
	}

#svLoginContainer input.text {
	width: 99%;
	}

#svLoginContainer p.required {
	float: none;
	clear: both;
	}

#sendLogin fieldset {
	margin-top: -.5em;
	padding-top: .25em;
	}

/* @end Globals - Forms - Login
-------------------------------- */

.sidebar #login {
	padding: 16px 13px;
	}

/* @end Globals - Forms - Login
-------------------------------- */


/* @group Globals - Forms - Comments
===================================== */

#svComments {
	border-top: 2px solid #ccc;
	margin-top: 3em;
	padding-top: 2em;
	}

#svComments dl {
	border-bottom: 1px dotted #ccc;
	}



/* @end Globals - Forms - Comments
-------------------------------- */

/* @end Globals - Forms
-------------------------------- */

/* @end GLOBALS
-------------------------------- */



/* @group HELPER CLASSES
===================================== */

.clearfix:after {
	content: " "; /* Avoid extra space */
	}

/* @end HELPER CLASSES
-------------------------------- */



/* @group LAYOUT
===================================== */

#container {
	width: 950px;
	margin: 0 auto;
	padding: 5px 25px 25px;
	background: #fff;
	}

#content {
	position: relative;
	margin-top: 15px;
	}

.home #content {
	margin-top: 0;
	}

#primary {
	float: left;
	width: 100%;
	color: #000000;
	}
	
/*#primary.content {
	font-size:13px;
	}*/
	
.home #primary {
	width: 737px;
	}
	
.twoColSL #primary {
	float: right;
	width: 707px;
	}
	
.twoColSR #primary {
	float: left;
	width: 707px;
	}

.threeCol #primary {
	width: 554px;
	}

.content,
.sidebar {
	min-height: 100px; /*Fixes odd no-content disappearing bug.*/
	}

#left {
	float: left;
	width: 167px;
	margin-right: 26px;
	padding: 0 0;
	}

.home #left {
	/*width: 687px;
	padding: 0; */
	overflow: hidden;
	width: 187px;
	margin: 0 0;
	padding: 0px 16px 13px 0px;
	}

#right {
	float: right;
	width: 156px;
	margin: 13px 0 0;

	}

.home #right {
	width: 187px;
	margin: 0 0;
	padding: 16px 13px;
	}
	

.threeColSR {
	width: 167px;
	}

.sidebar {}
#left.sidebar {}
#right.sidebar {}


/* @group Layout - Games pages
===================================== */

.twoColGames #container {
	width: 870px;
	margin: 0 auto;
	padding: 0px 25px 0px;
	background: #fff;
	}
	
.twoColGames #primary {
	float: left;
	width: 670px;
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 10px;
	}

.twoColGames #right {
	float: right;
	width: 180px;
	padding: 0px;
	margin: 0px;
	background: #F6F6F6;
	}

.twoColGames #right div {
	padding: 0px;
	margin: 0px;
	}
	
.twoColGames #right.sidebar p {
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
	}
	
.twoColGames #right.sidebar {
	padding: 0px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
	}

.twoColGames #content {
	position: relative;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
.twoColGames #primary h2.pageTitle {
	margin: 0 0 0px;
	font-size: 0em;
	}

.twoColGames #footer {
	margin-top: 0px;
	}
	
.twoColGames #svRatings {
	margin-bottom: 0em;
	}
	
/* @group Layout - Header
===================================== */

#header {
	position: relative;
	margin-top:15px;
	padding-top: 0px;
	background-color:#2B3956;
	}

h1 a {
	display: block;
	width: 455x;
	height: 76px;
	margin: 0 0 0px;
	text-indent: -9999px;
	background: url(../images/logo_aml_header.jpg) no-repeat;
	}

#header .navUtility {
	position: absolute;
	top: -10px;
	right: 10px;
	padding:5px;
	color:#ffffff;
	background-color:#5376BD;
	}



/* @end Layout - Header
-------------------------------- */


/* @group Layout - Right
===================================== */

#right {
	background: #ffffff;
	}

#right div {
	margin: 0 0 13px;
	padding: 16px 13px;
	/*border: 1px solid black;*/
	background: #f6f6f6;
	}
	
#right div.buttons {
	border: 0px;
	}
	
.home #right {
	width: 187px;
	margin: 0 0;
	padding: 16px 13px;
	background: #ffffff;
	}

.home #right div {
	margin:0;
	/*padding: 1em 0 1em;*/
	border-top: 1px solid #ccc;
	/*border:1px solid black;*/
	}

/* @end Layout - Right
-------------------------------- */


/* @group Layout - Footer
===================================== */

#footer {
	clear: both;
	margin-top: 40px;
	padding-top: 17px;
	border-top: 1px solid #ededed;
	}

#footer p {
	float: right;
	font-size: .9em;
	color: #999999;
	}

#footer .legal {
	margin: 0 5px;
	color: #999999;
	}

/* @end Layout - Footer
-------------------------------- */

/* @end LAYOUT
-------------------------------- */



/* @group NAVIGATION/UI
===================================== */

/* @group Nav - Breadcrumb
===================================== */

#crumbList {
	margin: 0 0 1.5em;
	}

#crumbList li {
	font-size: 1.1em;
	}

#crumbList li.last a {
	font-weight:bold;
	}

#crumbList li a:hover {
	text-decoration: underline;
	}

#crumbList li a {
	color:#2b3956;
	}

/* @end Nav - Breadcrumb
-------------------------------- */

/* @group Nav - Utility
===================================== */

.navUtility {
	overflow: hidden;
	margin: 0;
	padding: 0;
	}

.navUtility li {
	display: inline;
	margin-left:5px;
	margin-right:5px;
	padding: 0px;
	list-style: none;
	font-size: 1em !important;
	}

#header .navUtility, #header .navUtility li a {
	color:#ffffff;
	}

#footer .navUtility {
	float: left;
	}

#footer .navUtility li {
	padding: 0 0px;
	/*border-left: 1px solid #cfcfcf;*/
	color: #999999;
	}

#footer .navUtility li a {
	font-size: 1em !important;
	color: #999999;
	}

/* @end Nav - Primary
-------------------------------- */

/* @group Nav - Primary
===================================== */

#navPrimary {
	height: 30px;
	overflow: hidden;
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
	font-weight: bold;
	background: #e7e7e7;
	border-bottom:1px solid black;
	}

#navPrimary li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	}

#navPrimary li.first {
	margin-left: 15px;
	}

#navPrimary a {
	display: block;
	padding: 0 15px;
	line-height: 30px;
	text-decoration: none;
	font-size:12px;
	}

#navPrimary a {
	color:#000000 !important;
	}

#navPrimary a:hover {
	color:#5376BD !important;
	}

#navPrimary li a:hover, #navPrimary li.current a, #navPrimary li:hover, #navPrimary li.sfhover {
	background: #e7e7e7;
	}

#navPrimary li:hover a, #navPrimary li li:hover a:hover, #navPrimary li.sfhover a:hover {
	color: #5376BD;
	}

#navPrimary li li a:hover {
	color: #5376BD;
		text-decoration: underline;
	}

/* @group Nav - Primary - Dropdown
===================================== */
/* http://www.htmldog.com/articles/suckerfish/dropdowns/ */

#navPrimary li ul { /* second-level lists */
	position: absolute;
	left: -9999px;
	z-index: 1001;/*must set higher when using the nivo-slider (z:999) or the menus fall behind it: Bryan*/
	width: 12em;
	margin: 0;
	padding-left: 0;
	list-style: none;
	background: #e7e7e7;
	font-weight:normal;
	}

#navPrimary li ul li, #navPrimary li ul li.first, #navPrimary li ul li ul li.first { /* second-level lists */
	/*border-left:1px solid black;
	border-bottom:1px solid black;*/
	}
	
#navPrimary li ul li ul li.first {
	/*border-top:1px solid black;*/
	}
	
#navPrimary li.current ul {
	background-color:#e7e7e7 !important;
	}

#navPrimary li.current a {
	color:#000000;
	}

#navPrimary li li { /* all list items */
	float: left;
	width: 12em; /* width needed for Opera */
	margin: 0 !important;
	}

#navPrimary li li a {
	display: block;
	padding: .5em;
	line-height: 1;
	text-transform: none;
	}

#navPrimary ul li.first,
#navPrimary ul li li.first { /* all list items */
	border: 0;
	}

#navPrimary li ul ul { /* third-and-above-level lists */
	margin: -1.95em 0 0 12em;
	}

#navPrimary li:hover ul ul,
#navPrimary li:hover ul ul ul,
#navPrimary li.sfhover ul ul,
#navPrimary li.sfhover ul ul ul {
	left: -9999px;
		z-index: 1001;
	}

#navPrimary li:hover ul,
#navPrimary li li:hover ul,
#navPrimary li li li:hover ul,
#navPrimary li.sfhover ul,
#navPrimary li li.sfhover ul,
#navPrimary li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	}

/* @end Nav - Primary - Dropdown
-------------------------------- */



/* @end Nav - Primary
-------------------------------- */





/* @group Nav - Secondary
===================================== */

.navSecondary {
	margin: 0 0 4em;
	padding: 0;
	list-style: none;
	height: auto;
	}

.navSecondary li {
	margin: 0 0 .5em;
	padding: 0 0 .5em;
	border-bottom: 1px solid #d6d6d6;
	line-height: 1.2;
	}

.navSecondary .last {
	border: 0;
	padding-bottom: 0;
	}

.navSecondary li ul {
	margin: .5em 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	}

.navSecondary li {
	margin-bottom: .5em;
	}

.navSecondary li a {
	display: block;
	font-size:12px;
	}
	
.navSecondary li a:hover {
	}

.navSecondary li a {
	color: #2b3956;
	font-size:12px;
	}
	
.navSecondary li.current a.current {
	font-weight:bold;
	color: #2b3956;
	}


/* @group Nav - Secondary - Second Level
===================================== */

.navSecondary li.current ul {
	}

.navSecondary li li {
	margin: 0.6em 0 0.6em 1em;
	padding: 0;
	border-bottom: none;
	list-style: none;
	/*line-height: 1.2em;*/
	}

.navSecondary li.current li a {
	color: #2b3956;
	font-size:12px;
	}

.navSecondary li.current li a.current {
	font-weight:bold;
	}

/* @end Nav - Secondary - Second Level
-------------------------------- */

/* @end Nav - Secondary
-------------------------------- */


/* @group Nav - More Results
===================================== */

.moreResults {
	border-top: 2px solid #e6e6e6;
	padding-top: 1.5em;
}

/*.moreResults dt {
	float: left;
	margin-right: .5em;
	}*/

.moreResults ul {
	/*float: right;*/
	overflow: hidden;
	margin: 0;
	padding: 0;
	}

.moreResults li {
	display: inline;
	padding: 0 .25em;
	list-style: none;
	border-right: 1px solid #b6b6b6;
	}
	
.moreResults li.resultsFound {
	padding-right: .5em;
}
	
.moreResults li.navNext {
	border-right: 0;
	}
	
.moreResults li.navPrev {
	border-right: 0;
	}

.moreResults li a {
	padding: 0;
	}

/* @end Nav - More Results
-------------------------------- */

/* @end NAVIGATION/UI
-------------------------------- */



/* @group MODULES
===================================== */

/* @group Galleries
===================================== */

#svGallery {
	border-top: 2px solid #e6e6e6;
	padding-top: 1.8em;
}

#svGallery li a {
	border: 0px solid #ccc; /* Add the the total number of pixels added by borders and padding here to includes/display_objects/gallery/htmlhead/gallery.cfm */
	}


/* @end
-------------------------------- */

/* @group Calendar
===================================== */

.svCalendar table {
	margin-top: 0;
	}

.svCalendar th {
	background: #486090;
	vertical-align: middle;
	color: #f6f6f6;
	}

.svCalendar th a, .svCalendar th a:hover {
	background: #486090;  
	color: #f6f6f6;
	}

.svCalendar th a:hover {
	color: #ffffff;
	}


.svCalendar tr.dayofweek td {
	background: #8896B2;
	color: #fff;
	font-weight: bold;
	font-size: .8em;
	}

.svCalendar th,
.svCalendar td {
	border: 1px solid #B7BCC7;
	}

.svCalendar td {
		background: #f6f6f6;
		font-size: .8em;
		padding-bottom: 0em;
		margin-bottom: 0em;
	}

.svCalendar td li {
		padding-bottom: 0em;
		margin-bottom: 0em;
	}

/* @end Calendar
-------------------------------- */

/* @group Dragable Feeds */

#svRSSFeeds form {
	background: transparent;
	}

li.boxItemHeader { /* Link of items inside dragable boxes */
	color: #2e7aa7;
	padding-left: 10px;
	background: url(../images/pointer_red_sm.gif) no-repeat left .25em;
	}

a.boxItemHeader { /* Link of items inside dragable boxes */
	color: #2e7aa7;
	}

#svAddNewFeed {
	padding: 0 !important;
	background: transparent !important;
	}

#svAddNewFeed button { /* !important used to override dragable_feeds.css */
	background: #2e7aa7 !important;
	font-size: 11px !important;
	}

/* @end */



/* @group Features
===================================== */

#features {
	overflow: hidden;
	}

#features dl {
	float: left;
	clear: none;
	width: 425px;
	margin: 0 16px 0 0;
	}

#features dt {
	font-size: 2em;
	font-weight: bold;
	letter-spacing: -0.025em;
	}

#features dt a {
	color: #232323;
	}

#features dt a:hover {
	text-decoration: none;
	}

#features dd {
	font-size: 1.1em;
	}

#features dd p {
	margin: -3px 0 8px;
	line-height: 15px;
	}

#features dd a {
	font-weight: bold;
	}

#features dd.image {
	float: none;
	margin: 0 0 1.7em;
	}

#features dd.image img {
	/* recommended size: */
	/*width: 213px;*/
	/*height: 120px;*/
	}


/* @end Features
-------------------------------- */


/* @group Home Feeds
===================================== */

.home .sidebar .svIndex {
	padding-top: .25em;
	border-top: 1px solid #ccc;
	background: #F6F6F6;
	padding-bottom: .5em;
	}

.home .sidebar .svIndex h3 {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
	color: #232323;
	background: #F6F6F6;
	padding: .5em .7em 0;
	line-height: 1.2em;
	/*text-transform: uppercase;
	margin-bottom: 0em;*/
	}

.home .sidebar .svIndex dl {
	margin: 0 1.2em 0em;
	/*padding: 0 0 .5em;*/
	border-bottom: 1px solid #d6d6d6;
	}

.home .sidebar .svIndex dl.last, .home .sidebar .svIndex dl:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	}

.home .sidebar .svIndex dt {
	margin: 0 0 .5em;
	padding: 0;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.3;
	}

.home .sidebar .svIndex dt.releaseDate {
	margin: 0 0 3px;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: normal;
	color: #232323;
	/*color: #000000;*/
	}

.home .sidebar .svIndex dd {
	margin: 0 0 .25em;
	padding: 0;
	font-size: 1.1em;
	color: #434343;
	}

.home .sidebar .svIndex dd.summary {
	margin: 0 0 .5em;
	}

/*.home .sidebar .credits,
.home .sidebar .tags,
.home .sidebar .ratings,
.home .sidebar .credits {
	color: #999 !important;
	}*/

.home .sidebar .svIndex dl.hasImage .image {
	margin: 0 .5em 0em 0;
	}

.home .sidebar .svIndex dl.hasImage .image img {
	width: 50px;
	}

.home .sidebar .svIndex dd p {
	margin: 0;
	padding: 0;
	line-height: inherit;
	width: 100%;
	}

.home .sidebar .svIndex span.readMore a {
	display: none;
	}
	
.home #features dl.hasImage {
	width: 425px;
	}

.home #features dl {
	width: 525px;
	}
	
/* @end */

/* @group Home-embedded Feeds */

.home .svIndex dl {
	padding-top: 1em;
	}

.home .svIndex dl.hasImage .image {
	margin: 0 .5em 0em 0;
	padding-top: 1em;
	}

.home .svIndex {
	padding-top: 0;
	width: 100%;
	}
	
/* @end Home Promo Feeds
-------------------------------- */

/* @group Indexes
===================================== */

.svIndex dl {
	padding-bottom: 1em;
	border-bottom: 1px dotted #ccc;
	}

.sidebar .svIndex dl {
	margin: .5em 0;
	padding: .5em 0 .5em;
	}

.svIndex dl.hasImage {
		/*padding-left: 90px;
		min-height: 90px; Both set dynamically in dsp_feed.cfm & dsp_portal.cfm*/
		position: relative;
		}

.sidebar .svIndex dl.hasImage {
	min-height: 0;
	padding-left: 0;
	}

.svIndex dl.hasImage .image {
		float: none;
		}

.sidebar .svIndex dl.hasImage .image {
	display: none;
	}

.content .svIndex {
	margin-top: 0;
	}

.content .svIndex dt {
	font-size: 1.6em;
	margin-bottom: .5em;
	}

.svIndex dt.releaseDate {
	text-transform: uppercase;
	color: #777;
	margin-bottom: .5em;
	font-size: 1em !important;
	}

.svIndex dd {
	line-height: 1.2;
	}

.svIndex dd.image {
	position: absolute;
	top: 0;
	left: 0;
	}

/* @end */
	
/* @group Table-embedded feeds */

.content table .svIndex {
	border-top: 0px;
	padding-top: .7em;
	}

.content table .svIndex a {
	font-size: .8em;
	margin-bottom: 0em;
	padding-top: 0;
	}
	
.content table .svIndex dl, .content table .svIndex dt {
	padding-bottom: 0em;
	padding-top: .2em;
	margin-bottom: 0em;
	margin-top: 0em;
	}

.content table .svIndex dd {
	line-height: 1;
	margin-bottom: 0em;
	}

.content table .svIndex h3 {
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	padding-bottom: 0em;
	padding-top: 0em;
	margin-bottom: .4em;
	margin-top: 0em;
	line-height: .5;
	}

.content table .svIndex dt.releaseDate {
	font-size: .8em !important;
	font-weight: normal;
	color: #777777;
	/*color: #000000;*/
	
	text-transform: capitalize;
	margin-bottom: 0em;
	margin-top: .2em;
	}

.content table .svIndex .moreResults dt {
	font-size: 1em !important;
	margin-bottom: .4em;
	margin-top: .4em;
	}
	
.content table .svIndex .moreResults a, .content table .svIndex .moreResults li {
	font-size: 1em !important;
	margin-bottom: .4em;
	}

.content table .BioDisplay {
	max-width: 300px;
	float: left;
	margin-right: 8px;
	margin-bottom: 5px;
	}	
	
/* @end */
	
	
/* @group Ratings */


.content .svIndex dd.credits,
.content .svIndex  dd.comments,
.content .svIndex  dd.tags,
.content .svIndex  dd.rating {
	line-height: 20px; /* acommodate height of stars */
	margin-bottom: 0em;
	}

div.stars a {
	width: 14px;
	height: 13px;
	background: transparent url(../images/rater/stars.png) no-repeat;
}

.zero { background-image: url(../images/rater/star_zero.png); }
.one { background-image: url(../images/rater/star_one.png); }
.onehalf { background-image: url(../images/rater/star_onehalf.png); }
.two { background-image: url(../images/rater/star_two.png); }
.twohalf { background-image: url(../images/rater/star_twohalf.png); }
.three { background-image: url(../images/rater/star_three.png); }
.threehalf { background-image: url(../images/rater/star_threehalf.png); }
.four { background-image: url(../images/rater/star_four.png); }
.fourhalf { background-image: url(../images/rater/star_fourhalf.png); }
.five { background-image: url(../images/rater/star_five.png); }

/* @end */

/* @group Slideshow
===================================== */
/* featured slider */
#featured_slider {
	position:relative;
	margin:0px 0 8px;
	padding:0 0 2px;
	height:350px;
	width:950px;
}
.nivo-controlNav {
	position:absolute;
	top:20px;
	right:20px;
	height:20px;
	z-index:999;
}
.nivo-controlNav a {
	float:left;
	display:block;
	width:15px;
	height:15px;
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	opacity:0.65;
	text-indent:-999em;
	margin:0 0 0 10px;
}
.nivo-controlNav a:hover {
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	opacity:0.65;
}
.nivo-controlNav a.active,.nivo-controlNav a.active:hover {
	width:14px;
	height:14px;
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
}
.nivo-directionNav a {
	position:absolute;
	top:160px;
	right:35px;
	display:block;
	width:54px;
	height:54px;
	text-indent:-999em;
	z-index:999;
}
a.nivo-nextNav {
	right:35px;
	background:url(../images/ico_arrow_right.png) no-repeat 0 0;
}
a.nivo-prevNav {
	right:0;
	left:35px;
	background:url(../images/ico_arrow_left.png) no-repeat 0 0;
}
.nivo-directionNav a:hover {
	background-position:bottom;
}



/* @end Slideshow
-------------------------------- */

/* @end Indexes
-------------------------------- */


/* @group Session Tools
===================================== */

#svSessionTools p#welcome {
	font-weight: bold;
	color: #871900;
	}

/* @end Session Tools
-------------------------------- */


/* @group User Tools - Categories
===================================== */

#svCategories li {
	margin: 0;
	padding: 0;
	}

#svCategories li a {
	margin: 0;
	padding: 0;
	}

/* @end User Tools - Categories
-------------------------------- */


/* @group User Tools - Favorites
===================================== */

#favoriteList li {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	}

#favoriteList li a {
	margin: 0;
	padding: 0;
	}

/* @end User Tools - Favorites
-------------------------------- */

/* @end MODULES
-------------------------------- */



/* @group AML Custom
===================================== */

#compQuickLinks {
	padding-right:0 !important;
	margin-right:0 !important;
}

.compWrapper {
	overflow:auto !important;
	padding:0 !important;
	margin:0 !important;
}

#compQuickLinks .compWrapper {
	height:400px !important;
}

.compWrapper .compRow, .compWrapper .compRowAlt {
	padding:.3em 0 .3em .3em !important;
	margin:0 !important;
}

.compWrapper .compRowAlt {
	background-color:#ffffff !important;
}

/* @end AML Custom
===================================== */

/* EOF */